header nav ul {
    list-style-type: none;
    margin-left: -2.2%;
    
}
main>ul>li>section>p {
    font-family: 'Zen Antique Soft', serif;
}

main>ul>li>section>h2 {
    font-family: 'Dancing Script', cursive;
}

header>nav>ul>li{
    border-left: solid 1px;
    border: 1px solid;
    padding: 0.5%
}

header>nav>ul>li>a {
    text-decoration: none
}

header>nav>ul>li:hover {
    background-color: white;
}

aside>section>nav>ul>li>a {
    text-decoration: none
}

main ul li {
    list-style-type: none;
    margin-left: -2%
}

body header img {
    width: 100%;
    height: auto;
}

html {
    background-color:antiquewhite
}

ul li img {
    height: 10em;
}

ul li section {
    margin-left: 1%
}

footer {
    border: 1px solid;
}

footer p{
    text-align: center
}

aside section nav ul li {
    border: 1px solid;
    margin-left: -20%;
    margin-right: 40%;
    text-align: center
}

aside section section img {
    width: 3rem;
    border-radius: 10%
}

main ul li img {
    border-radius: 10%;
    margin-top: 2%;
}

aside {
    background-color: white;
    border-radius: 2em
}

aside>section>p {
     font-family: 'Zen Antique Soft', serif;
} 



.page-actuelle {
    background-color: white;
}

.crunchyroll {
    color: orange
}

.fandom {
    color: cadetblue
}

.discord {
    color: purple
}

.twitter {
    color:blue
}

.facebook {
    color: darkblue
}

section>nav>ul>li>img {
    width: 1em;
    height: 1em
}